 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 752px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 142px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 22px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 74px;
  min-width: 42px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: 50px 0 60px;
}

.u-section-1 .u-repeater-1 {
  min-height: 105px;
  grid-auto-columns: 33.3333%;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-image-1 {
  width: 180px;
  height: 52px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  width: 180px;
  height: 52px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-image-3 {
  width: 180px;
  height: 52px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 87px;
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 200px;
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 675px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-form-1 {
  height: 473px;
  width: 875px;
  margin: 30px auto 60px;
}

.u-section-2 .u-label-1 {
  font-size: 0.5rem;
}

.u-section-2 .u-input-1 {
  text-transform: uppercase;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-label-2 {
  font-size: 0.5rem;
}

.u-section-2 .u-input-2 {
  text-transform: uppercase;
}

.u-section-2 .u-label-3 {
  font-size: 0.5rem;
}

.u-section-2 .u-input-3 {
  text-transform: uppercase;
}

.u-section-2 .u-label-4 {
  font-size: 0.5rem;
}

.u-section-2 .u-input-4 {
  text-transform: uppercase;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-label-5 {
  font-size: 0.5rem;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}